\name{YEASTCHR}
\alias{YEASTCHR}
\title{Mappings between probe identifiers and the chromosome numbers the
  genes represented by the probe ids reside}
\description{
  Each chromosome of a given organism is assigned a number or letter
  for labeling purpose. YEASTCHR maps probe ids to the numbers or
  letters labeling chromosomes where the genes corresponding to the
  probe ids reside  
}
\details{
  Since a given gene may be found in more than one chromosomes, each
  probe id is mapped to a character vector of length 1 or greater. Probe
  ids that can not be mapped to any chromosome at the time when the
  package was built are assinged NAs. 
  
  Mappings were based on data provided by:
  
  Yeast Genome:\url{http://www.yeastgenome.org/DownloadContents.shtml}. Built: Yeast Genome data are built at various time  intervals. Sources used were downloaded  Fri Jan  7 14:56:40 2005 

  
  Package built: Fri Jan  7 16:12:38 2005
}

\examples{
        # Convert to a list
        xx <- as.list(YEASTCHR)
        # Remove probe ids that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

