\name{YEASTDESCRIPTION}
\alias{YEASTDESCRIPTION}
\title{An annotation data file that maps Open Reading Frame (ORF)
  identifiers to textural descriptions of the corresponding genes}
\description{
  YEASTDESCRIPTION maps yeast ORF ids to descriptive information
  about genes corresponding to the ORF ids 
}
\details{
  This is an environment object containing key and value pairs. Keys are
  ORF ids and values are the corresponding descriptions of genes. Values
  are vectors of length 1. Probe ids that can not be mapped to
  descriptive information are assigned a value NA.
  
  Annotation based on data provided by:

  Yeast Genome:\url{http://www.yeastgenome.org/DownloadContents.shtml}. Built: Yeast Genome data are built at various time  intervals. Sources used were downloaded  Fri Jan  7 14:56:40 2005 


  Package built: Fri Jan  7 16:12:38 2005
}
\references{
\url{http://www.yeastgenome.org/DownloadContents.shtml}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(YEASTDESCRIPTION)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

