\name{YEASTGENENAME}
\alias{YEASTGENENAME}
\title{Mappings between probe identifiers and the names of genes the
  probe ids correspond to}
\description{
  YEASTGENENAME maps probe identifiers to the names of genes corresponding
  to the probe ids. Gene names are the descriptions used for gene
  reports that have been validated by a nomenclature committee or
  interim selected for display 
}
\details{
  Gene names currently include both the official (validated by a
  nomenclature committee) and preferred names (interim selected for
  display) for genes. Efforts are being made to differentiate the two
  by adding a name to the vector.

  Mappings were based on data provided by:

  Yeast Genome:\url{http://www.yeastgenome.org/DownloadContents.shtml}. Built: Yeast Genome data are built at various time  intervals. Sources used were downloaded  Fri Jan  7 14:56:40 2005 

  
  Package built Fri Jan  7 16:12:38 2005
}

\examples{
     # Convert to a list
     xx <- as.list(YEASTGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }
}
\keyword{datasets}

